Topic: Request for 5.2.10 php-xml and php-gd

An old app mandate new features that need

php-xml-5.2.10-1.el5.remi.x86_64
php-gd-5.2.10-1.el5.remi.x86_64

Anyone still have a copy?

Thanks.

Re: Request for 5.2.10 php-xml and php-gd

Do you understand that providing a 4 years old package is absolutely out of the goals of this repository ?
And that is package is really unsecured (lot of security issues) ?

Well, temporarily upload in the archives.

Please consider the "Donate" button to say thanks and support my work.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi